body {
  -webkit-font-smoothing: antialiased;
}

.front .view-id-projects .view-content {
  display: none
}

.front .view-id-projects .view-content .slidesjs-container {
  xheight: 315px !important;
  height: 260px !important;
}

.front .view-id-projects .view-content .slidesjs-navigation {
  margin-top:3px;
  display: none;
}

.front .view-id-projects .view-content .slidesjs-previous {
  margin-right: 5px;
  float: left;
}

.front .view-id-projects .view-content .slidesjs-next {
  margin-right: 5px;
  float: left;
}

.front .view-id-projects .view-content .slidesjs-slide{
  z-index: -1 !important;
}

.front #block-views-projects-block-1 .view-content .slidesjs-pagination {
  margin: 0 0 0 58px !important;
  xfloat: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 2px;
}

.slidesjs-pagination li a {
  display: block;
  width: 11px;
  height: 0;
  padding-top: 11px;
  xbackground-image: url(../images/pagination.png);
  xbackground-position: 0 0;
  border-radius: 50px;
  border:1px solid #64564e;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  xbackground-position: 0 -13px;
  background: #64564e;
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}

.front .view-id-projects .view-content a:link,
.front .view-id-projects .view-content a:visited {
  color: #333
}

.front .view-id-projects .view-content a:hover,
.front .view-id-projects .view-content a:active {
  color: #9e2020
}

.navbar {
  overflow: hidden
}

/* End SlidesJS Optional*/

/* SlidesJS Required: These styles are required if you'd like a responsive slideshow */

.front .view-id-projects .view-content {
  display: none
}

  .front .view-id-projects .view-content img{
    width: auto; 
    height: 243px;
    display: block;
    margin: 0 auto;
  }

.container {
  margin: 0 auto
}

/* For tablets & smart phones */
@media (max-width: 767px) {
  body {
    xpadding-left: 20px;
    xpadding-right: 20px;
  }
  .container {
    width: auto
  }
}

/* For smartphones */
@media (max-width: 480px) {
  .container {
    width: auto
  }
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
  .container {
    width: 724px
  }
}

/* For larger displays */
@media (min-width: 1200px) {
  .container {
    width: 1170px
  }
}

/* SlidesJS Required */